Subject: RE: [mobile-ip] Bar BoF announcement for IRTF WG l3m - Meeting location

From: <[email-masked]>
Date: Sun, 13 Jul 2003 17:16:15 -0500

We will meet at the IETF registration desk tomorrow (July 14th)
at 10 PM and find either a meeting room or a bar for the bar-bof.

-Basavaraj

> 
> Hello,
> 
> At the previous NSIIM BoF we also discussed the idea of starting an
> IRTF WG dealing with IP mobility (specifically the Mobile IP protocol
> variety). The intent is to develop a set of tools that can be used for
> measuring the performance of the various types of optimization
> proposals for Mobile IP protocols. In addition the WG would develop
> simulation models that can be used to better understand the
> performance gains of schemes such as Fast HO, Hierarchical mobility
> and implications of schemes for optimizing address assignment,
> frequency of router advertisements etc. 
> 
> We would like to have a Bar BoF at IETF57 to discuss the interest and
> details of this work further. The proposal is as follows:
> What: IP Mobility work in IRTF Bar BoF
> When: Monday at 10 PM
> Where: Its a bar Bof :) (TBA)
> 
> Further details about the BoF will be sent to the Mobile IP and
> Seamoby lists. 
> 
> -Chairs
> 
> --------------------------------------------
> 
> The current charter is as follows:
> 
> Name of WG : l3m 
> 
>         The "Layer 3 Mobility" (l3m) RG is an open IRTF 
> group.  It studies
>         performance and architectural tradeoffs of optimizations and
>         evolutionary changes to IP mobility. Even though the focus
>         is on layer 3 mobility, knowledge of lower layers may be used
>         if appropriate.
> 
>         The L3M RG addresses questions of an evolutionary nature.
>         In particular, radically new architectures (e.g., based on the
>         separation of identity and location) are outside the scope.
> 
>         The objective of the group is to enable the formation of a
>         research community around the topic of internet 
> Mobility similar
>         to the TCP research community. That is, the objective 
> is not only
>         to carry out and publish results of analysis and simulations
>         of different proposals, but to do so in such a fashion that
>         allows a more direct comparison ("apples to apples") than is
>         now possible. In order to accomplish this, the L3M group will
>         strive to arrive at some common scenarios, parameters, tools
>         and methodologies.
> 
> 	The research group will also examine algorithms for automatic
> 	configuration of access routers with information of use to
> 	Mobile Nodes during fast handover.
> 
> 	The Seamoby Working group is developing an Experimental
> 	protocol to distribute such information between routers and
> 	between the router and Mobile Node (Candidate Access Router
> 	Discovery, CARD),  but the actual algorithms for determining
> 	whether a particular access point, seen by a Mobile Node and
> 	reported to the access router, is within range of a handover
> 	from the router is not in scope. Neither is determining whether
> 	a particular access point is authorized to provide service and
> 	therefore a candidate for handover. These topics will be
> 	material for the research group. The goal of the research is to
> 	characterize the currently proposed approaches (learning based
> 	or server based) and any other approaches, and determine under
> 	which conditions a particular algorithm is a superior solution.
> 	These results will be returned to the IETF if and when
> 	standardization of CARD is requested.
> 
> 
> 
> 
> 
>